version: 2.50.1
files:
  - url: ledger-live-desktop-2.50.1-mac.zip
    sha512: IYDhyS+lLUgL2OBKa4c9qBPdP8dSUEyt1FWjy7eRFLtJQ0XaYpnNeRvVe2UT++WxyBH8566B/NGQF0XVlZLQog==
    size: 187972578
  - url: ledger-live-desktop-2.50.1-mac.dmg
    sha512: uM+W1KWCeS6rz/csasUui63GDaOyEyljnr3gAVrB33yHQvpvs7EZhho2xi1VLcCX9ntHza7I7415OGa7urJsqg==
    size: 194667527
path: ledger-live-desktop-2.50.1-mac.zip
sha512: IYDhyS+lLUgL2OBKa4c9qBPdP8dSUEyt1FWjy7eRFLtJQ0XaYpnNeRvVe2UT++WxyBH8566B/NGQF0XVlZLQog==
releaseDate: '2022-12-09T17:09:49.136Z'
